#slides { width:100%; float:left; padding:10px 0 50px 0; text-align:center;}
#slides span{font-size:15px; color:#14a7dd; font-weight:bold;}
#slides span strong{font-size:20px;}
.next_prv_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-150px; text-align:center;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{ width:40px; float:right;}
.next_prv_holder .prev{ width:40px; float:left;}
.pagination {display:none;}
.slides_control{width:100%; float:left;}
.slides_container {width:1200px; margin:0 auto;display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slide_details{width:1200px; margin:0 auto; height:250px;}
.slide_details ul li{width:33%; float:left;}
.slide_details ul li .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.slide_details ul li .tag_holder{width:35%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-150px;margin-left:-40px; text-align:right;}
.slide_details ul li .text_holder{width:85%;margin-left:auto;margin-right:auto;font-family:'weblysleekuisl'}

@media only screen and (max-width:550px),(max-width:650px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}
select {-webkit-appearance:none;}

#slides {padding:50px 0 0 0;}
.slides_container{width:650px; margin:0 auto; float:none;}
.next_prv_holder {margin-top:-150px;}
.next_prv_holder img{width:20px; margin:0 auto;}
.slide_details{width:650px;}
.slide_details .img_holder{width:50%; margin:0 auto;}
.slide_details .tag_holder{width:50px !important; margin-top:-80px !important;}

}

/*** FOR MOBILE BROWERS ***/
@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
img{width:100%; display:block;}

#slides {padding:20px 0 0 0;}
.slides_container{width:300px; margin:0 auto; float:none;}
.next_prv_holder {margin-top:-300px;}
.slide_details{width:300px; height:350px;}
.slide_details ul li{width:100%; border-bottom:1px solid #ccc; padding:10px 0;}

}